/* Generic strings */
"REQCANCEL_MENUITEM" = "Annulla messaggio";
"REQATTENTION_MENUITEM" = "Messaggio all'amministratore...";
"OPEN_PREFS_MENUITEM" = "Apri preferenze Condivisione…";
"AGENT_INACTIVE_MENUITEM" = "Non attivo";
"ADMIN_UNAVAILABLE_MENUITEM" = "Nessun amministratore";
"ADMIN_AVAILABLE_MENUITEM" = "Modalità pronta";
"OBSERVED_MENUITEM" = "Modalità osservata";
"CONTROLLED_MENUITEM" = "Modalità controllata";
"ASSISTED_MENUITEM" = "Modalità assistita";
"DISCONNECT_MENUITEM" = "Disconnetti %@";

